.video-section {
  display: flex;
  flex-direction: column;

  @include bp('tablet-landscape-up'){
    align-items: center;
    padding: 40px 0;
    border-bottom: 1px solid #ECECEC;
  }
  .mobile-button {
    display: none;

    @include bp('tablet-landscape-up'){
      display: block;
      width: 172px;
    }
  }

  &__video {
    width: 308px;

    @include bp('tablet-landscape-up'){
      width: 210px;
    }

    border-radius: 30px;
  }
}